uuid: fe8fd1f7-23f9-46be-bca0-289b40ec616f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_leaderships_members
    - paragraphs.paragraphs_type.leadership_element
    - paragraphs.paragraphs_type.leaderships_container
  module:
    - entity_reference_revisions
id: paragraph.leaderships_container.field_leaderships_members
field_name: field_leaderships_members
entity_type: paragraph
bundle: leaderships_container
label: 'Leaderships members'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      leadership_element: leadership_element
    target_bundles_drag_drop:
      leadership_element:
        enabled: true
        weight: 10
      column_image:
        weight: 11
        enabled: false
      column_text:
        weight: 12
        enabled: false
      column_text_image:
        weight: 13
        enabled: false
      header_slider:
        weight: 14
        enabled: false
      header_slider_container:
        weight: 15
        enabled: false
      leaderships_container:
        weight: 16
        enabled: false
      one_column_container:
        weight: 17
        enabled: false
      two_columns_container:
        weight: 18
        enabled: false
field_type: entity_reference_revisions
